{
    "block.dtnatures_spirit.aspen_branch":"Gold Aspen Tree",
    "block.dtnatures_spirit.aspen_sapling":"Gold Aspen Sapling",
    "item.dtnatures_spirit.aspen_seed":"Gold Aspen Seed",
    "species.dtnatures_spirit.aspen":"Gold Aspen",
    "block.dtnatures_spirit.cedar_branch":"Cedar Tree",
    "block.dtnatures_spirit.cedar_sapling":"Cedar Sapling",
    "item.dtnatures_spirit.cedar_seed":"Cedar Seed",
    "species.dtnatures_spirit.cedar":"Cedar",
    "block.dtnatures_spirit.cypress_branch":"Cypress Tree",
    "block.dtnatures_spirit.cypress_sapling":"Cypress Sapling",
    "item.dtnatures_spirit.cypress_seed":"Cypress Seed",
    "species.dtnatures_spirit.cypress":"Cypress",
    "block.dtnatures_spirit.fir_branch":"Alpine Fir Tree",
    "block.dtnatures_spirit.fir_sapling":"Alpine Fir Sapling",
    "item.dtnatures_spirit.fir_seed":"Alpine Fir Seed",
    "species.dtnatures_spirit.fir":"Alpine Fir",
    "block.dtnatures_spirit.wisteria_branch":"Viny Wisteria Tree",
    "block.dtnatures_spirit.blue_wisteria_sapling":"Blue Viny Wisteria Sapling",
    "item.dtnatures_spirit.blue_wisteria_seed":"Blue Viny Wisteria Seed",
    "species.dtnatures_spirit.blue_wisteria":"Blue Viny Wisteria",
    "block.dtnatures_spirit.purple_wisteria_sapling":"Purple Viny Wisteria Sapling",
    "item.dtnatures_spirit.purple_wisteria_seed":"Purple Viny Wisteria Seed",
    "species.dtnatures_spirit.purple_wisteria":"Purple Viny Wisteria",
    "block.dtnatures_spirit.pink_wisteria_sapling":"Pink Viny Wisteria Sapling",
    "item.dtnatures_spirit.pink_wisteria_seed":"Pink Viny Wisteria Seed",
    "species.dtnatures_spirit.pink_wisteria":"Pink Viny Wisteria",
    "block.dtnatures_spirit.white_wisteria_sapling":"White Viny Wisteria Sapling",
    "item.dtnatures_spirit.white_wisteria_seed":"White Viny Wisteria Seed",
    "species.dtnatures_spirit.white_wisteria":"White Viny Wisteria",
    "block.dtnatures_spirit.maple_branch":"Palmate Maple Tree",
    "block.dtnatures_spirit.orange_maple_sapling":"Orange Palmate Maple Sapling",
    "item.dtnatures_spirit.orange_maple_seed":"Orange Palmate Maple Seed",
    "species.dtnatures_spirit.orange_maple":"Orange Palmate Maple",
    "block.dtnatures_spirit.red_maple_sapling":"Red Palmate Maple Sapling",
    "item.dtnatures_spirit.red_maple_seed":"Red Palmate Maple Seed",
    "species.dtnatures_spirit.red_maple":"Red Palmate Maple",
    "block.dtnatures_spirit.yellow_maple_sapling":"Yellow Palmate Maple Sapling",
    "item.dtnatures_spirit.yellow_maple_seed":"Yellow Palmate Maple Seed",
    "species.dtnatures_spirit.yellow_maple":"Yellow Palmate Maple",
    "block.dtnatures_spirit.larch_branch":"Alpine Larch Tree",
    "block.dtnatures_spirit.larch_sapling":"Alpine Larch Sapling",
    "item.dtnatures_spirit.larch_seed":"Alpine Larch Seed",
    "species.dtnatures_spirit.larch":"Alpine Larch",
    "block.dtnatures_spirit.yellow_larch_sapling":"Yellow Alpine Larch Sapling",
    "item.dtnatures_spirit.yellow_larch_seed":"Yellow Alpine Larch Seed",
    "species.dtnatures_spirit.yellow_larch":"Yellow Alpine Larch",
    "block.dtnatures_spirit.ghaf_branch":"Ghaf Tree",
    "block.dtnatures_spirit.ghaf_sapling":"Ghaf Sapling",
    "item.dtnatures_spirit.ghaf_seed":"Ghaf Seed",
    "species.dtnatures_spirit.ghaf":"Ghaf",
    "block.dtnatures_spirit.joshua_branch":"Dark Joshua Tree",
    "block.dtnatures_spirit.joshua_sapling":"Dark Joshua Sapling",
    "item.dtnatures_spirit.joshua_seed":"Dark Joshua Seed",
    "species.dtnatures_spirit.joshua":"Dark Joshua",
    "block.dtnatures_spirit.mahogany_branch":"Coastal Mahogany Tree",
    "block.dtnatures_spirit.mahogany_sapling":"Coastal Mahogany Sapling",
    "item.dtnatures_spirit.mahogany_seed":"Coastal Mahogany Seed",
    "species.dtnatures_spirit.mahogany":"Coastal Mahogany",
    "block.dtnatures_spirit.olive_branch":"Wild Olive Tree",
    "block.dtnatures_spirit.olive_sapling":"Wild Olive Sapling",
    "item.dtnatures_spirit.olive_seed":"Wild Olive Seed",
    "species.dtnatures_spirit.olive":"Wild Olive",
    "block.dtnatures_spirit.palo_verde_branch":"Palo Verde Tree",
    "block.dtnatures_spirit.palo_verde_sapling":"Palo Verde Sapling",
    "item.dtnatures_spirit.palo_verde_seed":"Palo Verde Seed",
    "species.dtnatures_spirit.palo_verde":"Palo Verde",
    "block.dtnatures_spirit.redwood_branch":"Wellingtonia Tree",
    "block.dtnatures_spirit.redwood_sapling":"Wellingtonia Sapling",
    "item.dtnatures_spirit.redwood_seed":"Wellingtonia Seed",
    "species.dtnatures_spirit.redwood":"Wellingtonia",
    "block.dtnatures_spirit.saxaul_branch":"Saxaul Tree",
    "block.dtnatures_spirit.saxaul_sapling":"Saxaul Sapling",
    "item.dtnatures_spirit.saxaul_seed":"Saxaul Seed",
    "species.dtnatures_spirit.saxaul":"Saxaul",
    "block.dtnatures_spirit.sugi_branch":"Sugi Tree",
    "block.dtnatures_spirit.sugi_sapling":"Sugi Sapling",
    "item.dtnatures_spirit.sugi_seed":"Sugi Seed",
    "species.dtnatures_spirit.sugi":"Sugi",
    "block.dtnatures_spirit.willow_branch":"Black Willow Tree",
    "block.dtnatures_spirit.willow_sapling":"Black Willow Sapling",
    "item.dtnatures_spirit.willow_seed":"Black Willow Seed",
    "species.dtnatures_spirit.willow":"Black Willow",
    "block.dtnatures_spirit.coconut_branch":"Wild Coconut Tree",
    "block.dtnatures_spirit.coconut_sapling":"Wild Coconut Sapling",
    "item.dtnatures_spirit.coconut_seed":"Wild Coconut Seed",
    "species.dtnatures_spirit.coconut":"Wild Coconut"
}